@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Rammetto+One&display=swap');
/* font-family: 'Rammetto One', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;600;700&display=swap');

/*font-family: 'Mulish', sans-serif;*/


 *{
padding: 0;
margin: 0;
font-family: 'Mulish', sans-serif;}

.zoneBlog{
width: 100%;
height: auto;
margin: 0px auto;
	
}

.zoneBlogcenter{
width: 90%;
height: auto;
margin: 0px auto;	
}

.infoblog{
width: 100%;
height: 200px;

margin: 0px auto;	
}

.contenublog{
width: 100%;
display: flex;
height: auto;
margin: 0px auto;
}

.texte{
width: 1000px;
height: auto;

}

.titreblog{
width: 100%;
height: 100px;

margin: 0px auto;	
}

.titreblog h1{
	
}

.titreblog h4{
color: #7CF203;	
}

.imageblogb{
width: 80%;
height: 450px;
border-radius: 00px 14px 00px 16px;
}

.imblogb{
width: 100%;
height: 100%;
border-radius: 00px 14px 00px 16px;
object-fit: cover;
}

.contenux{
width: 800px;
height: auto;	
}

.contenux p{
text-align: justify;
font-size: 16px;
}

.detailblog{
width: 300px;
height: auto;

}

.pubun{
width: 250px;
height: 350px;
margin: 0px auto;
border-bottom: dotted 1px #B4F544;
background-color: #fff;
}

.photopubun{
width: 250px;
height: 180px;
margin: 0px auto;
background-color: #fff;
}

.imagepubun{
width: 100%;
height: 100%;
object-fit: cover;
}

.textpubun{}

.textpubun P{
font-size: 13px;
}

.pubdeux{
width: 250px;
height: 350px;
margin: 0px auto;
border-bottom: dotted 1px #B4F544;
background-color: #fff;
}

.pubdeux h1{
color:#363535;
}

.btnpub2{
width: 250px;
height: 40px;
background-color:#F40832;
font-size: 18px;
color: #fff;
border: none;
border-radius: 4px;
border-bottom: dotted 1px #B4F544;

}


.partRezo{
width: 160px;
height: 40px;
display: flex;
background-color:;
justify-content: center;
	
}

.partRezo h5{
position: relative;
top: 8px;
}

.vid1{
width: 35px;
height: 30px;
margin: 4px;
border-radius: 8px;
background-color: #1669D8;
text-align: center;
}

.vid2{
width: 35px;
height: 30px;
margin: 4px;
border-radius: 8px;
background-color: #6FC102;
text-align: center;
}

.face{
color: #fff;
font-size: 18px;
text-align: center;
position: relative;
top: 5px;
}

.what{
color:#fff;
font-size: 18px;
text-align: center;
position: relative;
top: 5px;
}

.aussi{
width: 100%;
height: auto;
margin: 0px auto;

}

.aussititre{
width: 100%;
height: 45px;
margin: 0px auto;
background-color: #fff;
}

.aussititre h3{
position: relative;
top: 10px;
left: 15px;
}

.aussicontenu{
width: 100%;
height: 300px;
margin: 0px auto;
display: flex;
justify-content: space-between;
}

.boxautre{
width: 28%;
height: 250px;
margin: 10px;

}

.photoautre{
width: 100%;
height: 150px;
margin: 0px auto;


}

.imgautre{
width: 100%;
height: 100%;
border: 1px solid #fff;
border-radius: 4px;
object-fit: cover;
}

.titreautre{
width: 100%;
height: 80px;
margin: 0px auto;
}

.titreautre h4{
color: #4A4949;
}

@media only screen and (min-width: 481px) and (max-width: 1024px){
	
 *{
padding: 0;
margin: 0;}
	

}


@media only screen and (min-width: 200px) and (max-width: 480px){
	
*{
padding: 0;
margin: 0;}

.zoneBlogcenter{
width: 96%;
height: auto;
margin: 0px auto;	
}

.infoblog{
width: 100%;
height: 200px;

margin: 0px auto;	
}

.contenublog{
width: 100%;
display: block;
height: auto;
margin: 0px auto;
}

.texte{
width: 100%;
height: auto;

}

.titreblog{
width: 100%;
height: 180px;

margin: 0px auto;	
}

.titreblog h1{
	
}

.imageblogb{
width: 100%;
height: 400px;
border-radius: 00px 14px 00px 16px;
}

.imblogb{
width: 100%;
height: 100%;
border-radius: 00px 14px 00px 16px;
object-fit: cover;
}

.contenux{
width: 100%;
height: auto;	
}

.contenux p{
text-align: justify;	
}

.detailblog{
width: 100%;
height: auto;
margin-top: 25px;
}
	
.pubun{
width: 90%;
height: 350px;
margin: 0px auto;
border-bottom: dotted 1px #B4F544;
background-color: #fff;
}

.photopubun{
width: 100%;
height: 180px;
margin: 0px auto;
background-color: #fff;
}

.imagepubun{
width: 100%;
height: 100%;
object-fit: cover;
}

.textpubun{}

.textpubun P{
font-size: 13px;
}

.pubdeux{
width: 100%;
height: 350px;
margin: 0px auto;
border-bottom: dotted 1px #B4F544;
background-color: #fff;
}

.pubdeux h1{
color:#363535;
}

.btnpub2{
width: 100%;
height: 40px;
background-color:#F40832;
font-size: 18px;
color: #fff;
border: none;
border-radius: 4px;
border-bottom: dotted 1px #B4F544;

}
.aussi{
width: 100%;
height: auto;
margin: 0px auto;

}

.aussititre{
width: 100%;
height: 45px;
margin: 0px auto;
background-color: #fff;
}

.aussititre h3{
position: relative;
top: 10px;
left: 15px;
}

.aussicontenu{
width: 100%;
height: auto;
margin: 0px auto;
display: block;
justify-content: space-between;
}

.boxautre{
width: 90%;
height: 250px;
margin: 0px auto;

}
	

.photoautre{
width: 100%;
height: 150px;
margin: 0px auto;


}

.imgautre{
width: 100%;
height: 100%;

object-fit: cover;
}

.titreautre{
width: 100%;
height: 80px;
margin: 0px auto;

}

}


